Subject: [PATCH] mailmap: change primary address for Derrick Stolee

From: "Derrick Stolee via GitGitGadget" <[email-masked]>
Date: Mon, 14 Feb 2022 16:45:53 +0000

From: Derrick Stolee <[email-masked]>

Stolee transitioned from Microsoft to GitHub in July 2020, but continued
to use <[email-masked]> because it was a valid address. He also
used <[email-masked]> to communicate with the mailing list since
writing plaintext emails is difficult in Outlook. However, recent issues
with GMail delaying mailing list messages created a need to change his
primary email address.

Signed-off-by: Derrick Stolee <[email-masked]>
---
    mailmap: change primary address for Derrick Stolee
    
    As mentioned, I'm transitioning my email to my @github.com address. I
    might still use [email-masked] for some old threads that aren't
    completely available in my other account.
    
    This also doesn't change any commits that were submitted before this,
    but should affect all commits that I submit afterwards.
    
    Thanks, -Stolee

Published-As: https://github.com/gitgitgadget/git/releases/tag/pr-1142%2Fderrickstolee%2Fmailmap-v1
Fetch-It-Via: git fetch https://github.com/gitgitgadget/git pr-1142/derrickstolee/mailmap-v1
Pull-Request: https://github.com/gitgitgadget/git/pull/1142

 .mailmap | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/.mailmap b/.mailmap
index 9c6a446bdfb..07db36a9bb9 100644
--- a/.mailmap
+++ b/.mailmap
@@ -59,8 +59,9 @@ David Reiss <[email-masked]> <dreiss@dreiss-vmware.(none)>
 David S. Miller <[email-masked]>
 David Turner <[email-masked]> <[email-masked]>
 David Turner <[email-masked]> <[email-masked]>
-Derrick Stolee <[email-masked]> <[email-masked]>
-Derrick Stolee <[email-masked]> Derrick Stolee via GitGitGadget <[email-masked]>
+Derrick Stolee <[email-masked]> <[email-masked]>
+Derrick Stolee <[email-masked]> Derrick Stolee via GitGitGadget <[email-masked]>
+Derrick Stolee <[email-masked]> <[email-masked]>
 Deskin Miller <[email-masked]>
 Đoàn Trần Công Danh <[email-masked]> Doan Tran Cong Danh
 Dirk Süsserott <[email-masked]>

base-commit: b80121027d1247a0754b3cc46897fee75c050b44
-- 
gitgitgadget